sha256: 23805e3bad9b77c2b67e2bcf1ceb2150c1ed767ad75800b5379d2f3a1559cecc
real_size: null
zip_size: 767255980
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep44/open_data_millesime_2026-02-a_dep44_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep44/open_data_millesime_2026-02-a_dep44_pgdump_metadata.yml
